Part of the Khronos Group
OpenGL.org

The Industry's Foundation for High Performance Graphics

from games to virtual reality, mobile phones to supercomputers

Results 1 to 3 of 3

Thread: OPENGL2.0 not supported

  1. #1
    Junior Member Regular Contributor
    Join Date
    Jul 2003
    Location
    Bangalore, Karnataka, India
    Posts
    123

    OPENGL2.0 not supported

    Today I successfully compiled and ran my first GLSL. When I executed Window is displaying with message OPENGL2.0 not supported.

    What might be the problem

    RAJESH.R

  2. #2
    Senior Member OpenGL Pro
    Join Date
    May 2000
    Location
    Naarn, Austria
    Posts
    1,102

    Re: OPENGL2.0 not supported

    What's your hardware? If it's very old it could be that it really does not support GL 2.0.

    Try to install the newest driver for your graphic card. Some older drivers don't support GL 2.0.

  3. #3
    Junior Member Newbie
    Join Date
    Aug 2006
    Posts
    8

    Re: OPENGL2.0 not supported

    Is GeForce ver 4 supported that?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •